import { COL_QUIZ_LP_QUESTIONS } from '@/constants';
import type { RecordModel } from 'pocketbase';

import { pb } from '@/lib/pb';

export default function getAllQuizLPQuestions(): Promise<RecordModel[]> {
  return pb.collection(COL_QUIZ_LP_QUESTIONS).getFullList();
}
